/*
* Policlinico San Matteo - Sito Istituzionale
* http://www.sanmatteo.org
* Copyright 2013, Ariadne
* Author: Davide Pillitteri
* 21/10/2013
*/

/* #Font & Reset CSS
================================================== */
@font-face {
	font-family: 'Roboto_Regular';
	src: url('./font/roboto-regular-webfont.eot');
	src: url('./font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-regular-webfont.woff') format('woff'),
		 url('./font/roboto-regular-webfont.ttf') format('truetype'),
		 url('./font/roboto-regular-webfont.svg#Roboto_Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto_Light';
	src: url('./font/roboto-light-webfont.eot');
	src: url('./font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-light-webfont.woff') format('woff'),
		 url('./font/roboto-light-webfont.ttf') format('truetype'),
		 url('./font/roboto-light-webfont.svg#Roboto_Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto_Light_Italic';
	src: url('./font/roboto-lightitalic-webfont.eot');
	src: url('./font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-lightitalic-webfont.woff') format('woff'),
		 url('./font/roboto-lightitalic-webfont.ttf') format('truetype'),
		 url('./font/roboto-lightitalic-webfont.svg#Roboto_Light_Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto_Bold';
	src: url('./font/roboto-bold-webfont.eot');
	src: url('./font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-bold-webfont.woff') format('woff'),
		 url('./font/roboto-bold-webfont.ttf') format('truetype'),
		 url('./font/roboto-bold-webfont.svg#Roboto_Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
table { border-spacing: 0; border-collapse: collapse; }
html { font-size: 62.5%; }
body {
	font-family: 'Roboto_Light', Arial;
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	color: #424446;
	background-color: #F5F5F5;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
	font-family: 'Roboto_Light', Arial;
	color: #424446;
}
h1, h1 a { font-weight: normal; font-size: 24px; font-size: 2.4rem; }
h2, h2 a { font-size: 18px; font-size: 1.8rem; font-weight: normal; }
h3, h3 a { font-size: 17px; font-size: 1.7rem; font-weight: normal; }
h4, h4 a { font-family: 'Roboto_Light'; font-size: 18px; font-size: 1.8rem; font-weight: normal; }
h4.editor_red, h4.editor_red a { font-family: 'Roboto_Light'; color: #801518; }
h5, h5 a { font-size: 15px; font-size: 1.5rem; font-weight: normal; }
h6, h6 a { font-size: 14px; font-size: 1.4rem; font-weight: normal; }
p {
	font-family: 'Roboto_Light', Arial;
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	margin: 0 0 10px 0;
}
a {
	font-family: 'Roboto_Light', Arial;
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	color: #15779D;
	text-decoration: none;
	outline: 0;
}
img { max-width: 100%; }
.big_link { font-size: 18px; font-size: 1.8rem; }
a:hover { text-decoration: underline; }
#content a { color: #15779D; text-decoration: underline; }
#content a:hover { text-decoration: none; }
#content table.no-hover tr:hover { background: transparent; }
ul, ol { margin: 10px 0 10px 15px; }
#main nav ul, #main nav ol { margin: 0; }
#content ul, #content ol { margin: 0 0 20px 0; }
#content ol { margin-left: 20px; }
#content ul li {
	list-style-type: none;
	display: block;
	background: url('../images/arrow_list.png') no-repeat left 5px;
	padding: 0 0 0 20px;
}
#content ul li a { text-decoration: none; }
#content ul li a:hover { text-decoration: underline; }
#content ul.listagrafica1 { border-top: solid 1px #EDE8DE; }
#content ul.listagrafica1 li { background: none; padding: 0; }
#content ul.listagrafica1 li a {
	list-style-type: none;
	display: block;
	background: url('../images/arrow_list.png') no-repeat left center;
	border-bottom: solid 1px #EDE8DE;
	padding: 5px 0 5px 20px;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	overflow: hidden;
}
.clearing {
	overflow: hidden;
	width: auto;
	height: auto;
}
.hide { display: none; }
.text_c { text-align: center !important; }
.text_l { text-align: left !important; }
.text_r { text-align: right !important; }
.uppercase { text-transform: uppercase !important; }
.lowercase { text-transform: lowercase !important; }
.capitalize { text-transform: capitalize !important; }
.italic { font-family: 'Roboto_Light_Italic'; }
.bold, strong { font-family: 'Roboto_Bold'; font-weight: normal; }
.green { color: #328730 !important; }
.ancora_menu {
	display: block;
	font-size: 1px;
	height: 0px;
}
.only_mobile { display: none !important; }
.only_desktop { display: inline !important; }
.container {
	min-width: 280px;
	max-width: 940px;
	padding: 0 10px;
	margin: 0 auto;
}
.video-container {
  position: relative;
  z-index: 2;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  margin-bottom: 20px;
}
.video-container iframe, .video-container object,
.video-container embed, .video-container video  {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* #Desktop: generic style design
================================================== */
/***************
*   OVERLAY!   *
***************/
body.block-site {
	overflow: hidden;
}
#mask {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	width: 100%;
	background: #000;
}
#boxes #dialog {
	display: none;
	position: fixed;
	left: 30%;
	top: 20%;
	z-index: 9999;
	width: 40%;
	background: #f0e9e1;
}
html.no-flexboxlegacy.flexboxtweener.win #boxes #dialog .banner {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
html.no-flexboxlegacy.flexboxtweener.win #boxes #dialog img {
	display: block;
	width: 100%;
	max-width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#boxes #dialog {
		left: 20%;
		width: 60%;
	}
}
@media only screen and (max-width: 767px) {
	#boxes #dialog {
		left: 5%;
		width: 90%;
	}
}
#boxes #dialog .donazione {
	position: relative;
	padding: 50px;
}
#boxes #dialog .donazione .close {
	position: absolute;
	top: 5px;
	right: 11px;
	z-index: 2;
	display: inline-block;
	color: #c03a39;
	font-size: 40px;
	line-height: 30px;
	padding: 5px;
}
#boxes #dialog .donazione .close:hover,
#boxes #dialog .donazione .close:focus {
	text-decoration: none;
}
#boxes #dialog .donazione .banner {
	display: inline-block;
	text-align: center;
	font-size: 30px;
	line-height: 1;
}
#boxes #dialog .donazione .banner span {
	display: inline-block;
	padding-top: 15px;
}
#boxes #dialog .donazione .banner:hover,
#boxes #dialog .donazione .banner:focus {
	text-decoration: none;
}
#boxes #dialog .donazione .donazione__link {
	display: block;
	font-size: 24px;
  font-size: 2.4rem;
  line-height: 28px;
  color: #000;
  text-align: center;
}
#boxes #dialog .donazione .donazione__link span {
	display: block;
	font-family: 'Roboto_Bold';
	font-weight: normal;
	font-size: 24px;
  font-size: 2.4rem;
  line-height: 28px;
  color: #000;
	margin-top: 10px;
}
#boxes #dialog .donazione .donazione__text {
	text-align: center;
	margin-top: 10px;
}
#content a.btn-art, #content a.btn-art:hover, #content a.btn-art:focus {
	display: inline-block;
	text-decoration: none;
}
/***************
*    HEADER    *
***************/
header {
	background-color: #FFF;
}
#htop {
	font-size: 12px;
	font-size: 1.2rem;
	background-color: #eee;
	padding: 8px;
}
#htop .name {
	float: left;
	margin-top: 4px;
}
#htop .info {
	float: right;
}
#intestazione {
	padding: 20px 0 12px 0;
	border-bottom: solid 1px #ccc;
}
#intestazione #accessibility {
	float: right;
	font-size: 11px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.1rem;
	color: #424446;
	text-align: right;
}
#intestazione #accessibility a {
	font-size: 11px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.1rem;
	color: #424446;
}
#intestazione #accessibility #versione_standard { display: none; }
#intestazione #logo { float: left; }
#intestazione #sistema_sanitario { float: left; margin-top: 12px; }
#intestazione #search_content { float: right; }
#intestazione #search_content form { margin-top: 5px; }
#intestazione #search_content form .cerca_nel_sito {
	width: 330px;
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	color: #424446;
	border: solid 1px #D8D8D8;
	padding: 8px 10px;
	
}
#intestazione #search_content form .search_img button {
	background-color: #FFF;
	cursor: pointer;
	margin-left: 5px;
}
#intestazione #search_content form .search_img button span {
	display: block;
	width: 22px;
	height: 23px;
	text-indent: -9999em;
	background: url('../images/sprite.png') no-repeat -30px -2px;
}
/************************
*    MENU PRINCIPALE    *
************************/
#navigazione {
	text-align: center;
	margin: 8px 0;
}
#navigazione li.first-level {
	display: inline;
	position: relative;
}
#navigazione li.first-level > a {
	display: inline-block;
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	color: #000;
	text-transform: uppercase;
	border: solid 2px #fff;
	padding: 4px 5px;
	margin: 0 5px;
}
#navigazione > li#donazioni a {
	color: #c03a39;
	font-weight: bold;
	border-color: #c03a39;
}
#navigazione > li#donazioni a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c03a39;
}
#navigazione > .first-level a .ico {
	display: none;
}
/* secondo livello */
#navigazione li ul {
	visibility: hidden;
	position: absolute;
	left: 0;
	z-index: 1;
	width: 200px;
}
#navigazione li:hover > ul {
	visibility: visible;
	transition: all 0s ease 0.2s;
}
#navigazione li ul li a {
	position: relative;
	display: block;
	width: 200px;
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	color: #424446;
	text-align: left;
	background-color: #F5FEF5;
	border-bottom: solid 1px #EDE8DE;
	padding: 10px 20px 10px 10px;
	margin: 0;
}
#navigazione li ul li a:hover { background-color: #DDEDDD; }
#navigazione li ul li a span {
	display: block;
	position: absolute;
	top: 33%;
	right: 10px;
	width: 8px;
	height: 15px;
	background: url('../images/sprite.png') no-repeat -288px -47px;
}
/* mobile */
#mobile-header { display: none; }
.sidr {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 260px;
	overflow-x: none;
	overflow-y: auto;
	background: #333;
	color: #FFF;
	-webkit-box-shadow:inset 0 0 5px 5px #222;
	-moz-box-shadow:inset 0 0 5px 5px #222;
	box-shadow:inset 0 0 5px 5px #222;
}
/*****************
*    HOMEPAGE    *
*****************/
.bg_white { background-color: #FFF; }
.bg_dark { background-color: #EFEFEF; }
/* slider */
.wrapper-slides {
	position: relative;
}
.slides-text {
	position: absolute;
	top: 30%;
	left: 50%;
	width: 440px;
	font-family: 'Roboto_Bold';
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	color: #417505;
	text-transform: uppercase;
	/*
	background-color: rgba(255,255,255,0.6);
	*/
	background: url('../images/bg-slides-text.png') repeat;
	padding: 38px 20px;
	margin-left: -400px;
}
.slides-text p,
.slides-text a {
	font-family: 'Roboto_Bold';
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	color: #417505;
}
/* speed_link */
#speed_link {
	position: relative;
	margin-top: -26px;
}
#speed_link .btn {
	display: block;
	height: 23px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #FFF;
	text-transform: uppercase;
	background-color: #417505;
	background-position: 12px center;
	background-repeat: no-repeat;
	padding: 16px 5px 16px 55px;
	margin-right: 10px;
	margin-bottom: 26px;
	margin-left: 10px;
}
#speed_link .btn:hover {
	text-decoration: none;
	background-color: #979797;
}
#speed_link .btn.dipstru {
	height: 43px;
	background-image: url(../images/dipartimenti-icon.png);
	padding-top: 6px;
	padding-bottom: 6px;
}
#speed_link .btn.prenota {
	background-image: url(../images/prenotazioni-icon.png);
}
#speed_link .btn.raggiungerci {
	height: 43px;
	background-image: url(../images/come-raggiungerci-icon.png);
	padding-top: 6px;
	padding-bottom: 6px;
}
#speed_link .btn.info {
	background-image: url(../images/info-icon.png);
}
#speed_link .btn.covid {
	background-color: #7e161a;
	background-image: url(../images/info-covid.png);
}
/* box_small */
#box_small {
	padding-left: 10px;
	padding-right: 10px;
}
#box_small .btn {
	display: block;
	min-height: 40px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	background-position: center 42px;
	background-repeat: no-repeat;
	border: solid 1px #CCC;
	padding-top: 95px;
	padding-bottom: 15px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#box_small .btn:hover {
	color: #417505;
	text-decoration: none;
	border-color: #417505;
}
#box_small .btn.ricovero {
	background-image: url(../images/ricovero-icon.png);
}
#box_small .btn.emergenza {
	background-image: url(../images/emergenza-icon.png);
}
#box_small .btn.degente {
	background-image: url(../images/degente-icon.png);
}
#box_small .btn.mappe {
	background-image: url(../images/mappe-icon.png);
}
#box_small .btn.prestazioni {
	background-image: url(../images/prestazioni-amb-icon.png);
}
#box_small .btn.sostieni {
	background-image: url(../images/sostieni-sm-icon.png);
}
/* prenotare */
.prenotare_intro {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	text-align: center;
	color: #000;
}
#prenotare {
	padding: 0 140px;
}
#prenotare .num-prenota {
	font-size: 24px;
	font-size: 2.4rem;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background-image: url('../images/mobile-phone-icon.png');
	background-position: 50px center;
	background-repeat: no-repeat;
	background-color: #979797;
	padding: 12px 0;
	margin: 10px;
}
#prenotare .num-prenota.fisso {
	background-image: url('../images/phone-icon.png');
	background-position: 30px center;
	background-color: #22A03C;
}
#prenotare .num-prenota a, #prenotare .num-prenota a:hover {
	font-size: 24px;
	font-size: 2.4rem;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	cursor: text;
}
#prenotare .text {
	margin-left: 40px;
	margin-bottom: 20px;
}
#prenotare .text strong {
	text-transform: uppercase;
}
.progetto-co-branding {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 28px;
  color: #000;
  text-align: center;
  padding-bottom: 20px;
}
/* banner-salute */
#banner-salute  {
  padding-top: 10px;
  padding-bottom: 20px;
}
#banner-salute .patologie-croniche {
  text-align: center;
}
#banner-salute .banner-img {
  margin-top: 25px;
}
#banner-salute .video-eccellenza h2 {
  font-family: 'Roboto_Bold';
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 28px;
  color: #7D1519;
  margin-left: 10px;
  margin-right: 10px;
}
#banner-salute .video-eccellenza .video-container {
  margin-left: 10px;
  margin-right: 10px;
}
/* box_big */
#box_big .box {
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	background-color: #739AA3;
	margin: 0 10px;
}
#box_big .box a {
	display: block;
	font-size: 24px;
	font-size: 2.4rem;
	color: #FFF;
}
#box_big .box a img {
	max-height: 223px;
}
#box_big .box a span {
	display: block;
	padding: 25px 5px;
}
/* banner photogallery */
.banner-photogallery {
  text-align: center;
  padding: 20px 0;
}
#flickr-container #photogallery li img {
  float: none;
  width: auto;
  height: 100px;
}
/* storie */
#storie .storia {
	position: relative;
	margin: 20px 10px;
}
#storie .storia .text {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #FFF;
	text-align: center;
	background-color: #185262;
	opacity: 0.92;
	filter: alpha(opacity=92);
}
#storie .storia .text .valign {
	display: table;
	width: 100%;
	height: 100%;
}
#storie .storia .text .valign > div{
	display: table-cell;
	vertical-align: middle;
}
#storie .storia .text a {
	font-size: 16px;
	font-size: 1.6rem;
	color: #FFF;
}
#storie .storia .text .title {
	font-size: 24px;
	font-size: 2.4rem;
	text-transform: uppercase;
}
#storie .storie-label {
	display: inline-block;
	position: absolute;
	left: 50%;
	bottom: 100px;
	width: 280px;
	font-size: 18px;
	font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	background-color: #56A454;
	margin-left: -140px;
}
#storie .storie-label a {
	font-size: 18px;
	font-size: 1.8rem;
	color: #FFF;
}
.img_storie {
	margin-bottom: 10px;
}
/* notizie */
#btn-archive .leggi_tutti {
	margin-top: 15px;
}
.leggi_tutti a {
	display: inline-block;
	font-family: 'Roboto_Bold';
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 24px;
	color: #7D1519;
	text-transform: uppercase;
}
.leggi_tutti a span {
	display: inline-block;
	width: 27px;
	height: 26px;
	background: url('../images/sprite.png') no-repeat -204px -61px;
	margin-right: 7px;
}
#notizie .avvisi h1, #notizie .newsletter h1 {
	font-family: 'Roboto_Bold';
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	color: #7D1519;
	text-transform: uppercase;
}
#notizie .leggi_tutti a {
	margin-left: 40px;
	margin-bottom: 40px;
}
#notizie .leggi_tutti.right a {
	margin-left: 60px;
}
#notizie .avvisi {
	min-height: 250px;
	border-right: 1px solid #979797;
	margin-top: 15px;
	margin-left: 40px;
}
#notizie .avvisi h2, #notizie .avvisi h2 a {
	font-size: 16px;
	font-size: 1.6rem;
}
#notizie .date {
	font-family: 'Roboto_Bold';
}
#notizie .newsletter {
	min-height: 250px;
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 15px;
	margin-left: 60px;
}
#notizie .newsletter * {
	font-size: 16px;
	font-size: 1.6rem;
}
/* video youtube */
#youtube-wrapper {
  margin-top: 10px;
}
#youtube-wrapper h1,
#youtube-wrapper h1 a {
	font-family: 'Roboto_Bold';
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	color: #7D1519;
  margin-left: 10px;
  margin-right: 10px;
}
#youtube-wrapper .video-container {
  margin-left: 10px;
  margin-right: 10px;
}
#youtube-wrapper .bodytext {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
}
/* eventi */
#eventi .list {
	background-color: #FFF;
	border: 1px solid #979797;
	margin: 20px 10px;
}
#eventi .list .boxtitle {
	font-size: 18px;
	font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	background-color: #80A4AC;
	padding: 10px 0;
}
#eventi .list .content {
	position: relative;
	min-height: 188px;
	padding: 20px;
	padding-bottom: 50px;
}
#eventi .list.parlanodinoi .content {
	min-height: 213px;
	padding-bottom: 25px;
}
#eventi .list .content .corso {
	border-top: solid 1px #979797;
	padding-top: 4px;
	margin-top: 8px;
}
#eventi .list .content .corso:first-child {
	border-top: 0;
	padding-top: 0;
	margin-top: 0;
}
#eventi .list.incontri .content .corso {
	border-top: 0;
}
#eventi .list .content .corso .date {
	font-family: 'Roboto_Bold';
	font-size: 16px;
	font-size: 1.6rem;
}
#eventi .list .content .corso .title {
	font-size: 16px;
	font-size: 1.6rem;
	color: #000;
}
#eventi .list .content .corso .testata {
	font-style: italic;
}
#eventi .list .content .corso .categoria {
	font-style: italic;
}
#eventi .list .content .leggi_tutti {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}
#eventi .list .content .leggi_tutti a {
	padding: 13px 5px;
}
#eventi .list .content .archive {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	background-color: #7b1f22;
	padding: 0 7px;
	margin-top: 4px;
}
#eventi .list .content .archive.rassegna {
	background-color: #204f5c;
}
#eventi .list .content.content-bg {
  background-image: url('../images/bg-ospedale-comunica.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#eventi .list .content .btn-link {
  display: block;
  width: 245px;
  font-size: 17px;
  font-size: 1.7rem;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  background-color: #808080;
  padding-top: 9px;
  padding-bottom: 9px;
  margin: 10px auto;
}
#eventi .list .content .btn-comunicati {
  background-color: #0b4d5d;
  margin-top: 37px;
}
#eventi .list .content .btn-stampa {
  background-color: #74a4ae;
}
#eventi .list .content .btn-servizi {
  background-color: #808080;
}
/***********************
*    PAGINE INTERNE    *
***********************/
#page_large { width: 100%; }
#breadcrumb { margin: 20px 0; }
#breadcrumb a { color: #424446; }
#breadcrumb span { color: #328730; }
#main { margin-bottom: 20px; }
/* colonna sinistra */
#col_sx { margin-right: 20px; }
#macro_area, #macro_area_donazioni {
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #FFF;
	background-color: #56A454;
	padding: 11px;
}
#macro_area_donazioni { background-color: #801518; }
#col_sx nav { background-color: #FFF; border-bottom: solid 1px #EDE8DE; margin-bottom: 20px; }
/* primo livello */
#col_sx nav ul li { border-top: solid 1px #EDE8DE; }
#col_sx nav ul li:first-child { border-top: none; }
#col_sx nav ul li a {
	display: block;
	color: #424446;
	padding: 14px 12px;
}
#col_sx nav ul li.dark { background-color: #FAFAFA; }
#col_sx a:hover { color: #328730; text-decoration: none; }
#col_sx a.active { font-family: 'Roboto_Bold'; color: #328730; text-decoration: none; }
/* secondo livello */
#col_sx nav ul li ul.livello2 { border-top: solid 1px #EDE8DE; margin: 0 12px 0 12px; padding-bottom: 14px; }
#col_sx nav ul li ul.livello2 li { border-top: none; padding: 3px 0; }
#col_sx nav ul li ul.livello2 li a, #col_sx nav ul li.active ul.livello2 li a { padding: 0; }
#col_sx nav ul li ul.livello2 li a:hover { text-decoration: underline; }
#col_sx nav ul li ul.livello2 li a span {
	display: block;
	float: left;
	width: 7px;
	height: 12px;
	background: url('../images/sprite.png') no-repeat -13px -31px;
	margin: 4px 9px 0 0;
}
/* terzo livello */
#col_sx nav ul li ul.livello2 li ul.livello3 { margin-left: 25px; margin-bottom: 0; }
#col_sx nav ul li ul.livello2 li ul.livello3 li a { font-size: 12px; font-size: 1.2rem; }
#col_sx nav ul li ul.livello2 li ul.livello3 li a.active { font-family: 'Roboto_Bold'; }
/*******************
*    ARTICOLO 1    *
*******************/
#page_name { color: #801518; text-transform: uppercase; padding: 8px 0 20px 0; }
#content {
	background-color: #FFF;
	border-left: solid 1px #EDEDED;
	border-right: solid 1px #EDEDED;
	border-bottom: solid 1px #EDEDED;
	padding: 19px;
}
#content .img_art { float: right; width: 180px; margin: 0 0 20px 20px; }
/* share button */
#share {
	background-color: #FAFAFA;
	border: solid 1px #EDEDED;
	padding: 10px 19px 5px 19px;
	margin-top: 20px;
}
#share .stampa, #share .invia { float: left; color: #328730; margin-right: 25px; }
#share .stampa:hover, #share .invia:hover { text-decoration: none; }
#share .stampa span, #share .invia span {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	background: url('../images/sprite.png') no-repeat -69px -31px;
	margin-right: 10px;
}
#share .invia span { height: 19px; background-position: -97px -31px; }
#button { float: right; }
#button ul { margin: 0; }
#button ul li { float: left; list-style-type: none; margin: 0 5px; }
/* collegamenti */
.info_correlate { background-color: #FFF; border-bottom: solid 1px #EDEDED; margin-top: 20px; }
.info_correlate .nome_info {
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #FFF;
}
#collegamenti .nome_info { background-color: #009EDC; }
#documenti .nome_info { background-color: #E8704E; }
.info_correlate nav { padding: 20px 10px; }
.info_correlate nav li a span {
	display: block;
	float: left;
	width: 7px;
	height: 12px;
	background: url('../images/sprite.png') no-repeat -22px -31px;
	margin: 4px 5px 0 0;
}

.info_correlate .nome_info span.bg_ico { display: block; float: left; background-color: #15779D; padding: 5px; }
#documenti .nome_info span.bg_ico { background-color: #CA4F04; padding: 5px 8px; }
.info_correlate .nome_info span.ico {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	background: url('../images/sprite.png') no-repeat -125px -31px;
	margin: 0 auto;
}
#documenti .nome_info span.ico { width: 19px; background-position: -153px -31px; }
.info_correlate .nome_info span.label { display: block; padding: 5px 0 0 50px; }
#ultimo_aggiornamento { font-size: 12px; font-size: 1.2rem; margin: 10px 0 30px 0; }
/* cardCategory Bandi e Concorsi - Albo online */
.bando, .albo { border-bottom: solid 1px #EDE8DE; margin: 20px 0 10px 0; }
.bando h2, .albo h2 { color: #15779D; }
.albo  { padding-bottom: 10px; }
.row {
	clear: both;
	overflow: hidden;
	padding: 1px;
	margin: 0 0 15px 0;
}
.albo .row { margin-bottom: 5px; }
.row .label-title {
	font-family: 'Roboto_Bold';
	padding-bottom: 10px;
}
.row .opzioni {
	padding-top: 10px;
}
.row .label {
	float: left;
	width: 25%;
	font-family: 'Roboto_Bold';
	padding-right: 10px;
}
.row .value { width: 70%; float: right; }
@media only screen and (max-width: 767px) {
	.row .label {
		float: none;
		width: auto;
	}
	.row .value {
		float: none;
		width: auto;
	}
}


#open-albo-form, #legeda_calendar_label {
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #CA4F04;
	border-bottom: solid 1px #CA4F04;
	margin-bottom: 0;
}
#albo-form, #legeda_calendar { background-color: #F5F5F5; padding: 20px 10px; }
.ricerca-albo { float: left; width: 48%; margin: 0 20px 0 0; }
.ricerca-albo.last { margin: 0; }
#albo-form input.text {
	width: 90%;
	font-family: 'Roboto_Light';
	border: solid 1px #D8D8D8;
	padding: 4px 10px;
	margin: 4px 0 10px 0;
}
#albo-form select.text {
	width: 90%;
	font-family: 'Roboto_Light';
	border: solid 1px #D8D8D8;
	padding: 4px 10px;
	margin: 4px 0 10px 0;
}
#albo-form .select {
	width: 90%;
	font-family: 'Roboto_Light';
	border: solid 1px #D8D8D8;
	padding: 3px 10px;
	margin: 4px 0 10px 0;
}
#albo-form input.submit {
	font-family: 'Roboto_Light';
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #FFF;
	background-color: #CA4F04;
	padding: 2px 30px;
	margin-top:10px;
}
.ricerca_alfabetica { margin-bottom: 10px; }
.ricerca_alfabetica a { margin-right: 15px; }
/* paginazione */
.paginazione {
	background-color: #FAFAFA;
	border-left: solid 1px #EDEDED;
	border-right: solid 1px #EDEDED;
	border-bottom: solid 1px #EDEDED;
	padding: 10px 19px 10px 19px;
	margin-bottom: 20px;
}
.paginazione a { width: 83px; color: #424446; }
.paginazione a.ultima { width: 67px; }
.paginazione a.pagine { width: auto; }
.paginazione a:hover { color: #54CC51; text-decoration: none; }
.paginazione a, .paginazione span { float: left; margin-right: 15px; }
.paginazione a span {
	display: block;
	float: left;
	width: 7px;
	height: 12px;
	background: url('../images/sprite.png') no-repeat -13px -31px;
	margin: 5px 5px 0 0;
}
.paginazione a.prima span, .paginazione a.precedente span { background-position: -58px -31px; }
.paginazione a.seccessiva span, .paginazione a.ultima span { float: right; margin: 5px 0 0 5px; }
/* dipartimenti e strutture sanitarie */
#legenda_label {
	font-family: 'Roboto_Bold';
	font-size: 14px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.4rem;
	color: #424446;
	border-bottom: solid 1px #424446;
}
#legenda { background-color: #F5F5F5; padding: 15px 10px; margin-bottom: 20px; }
#legenda .column { float: left; width: 33%; }
#legenda span {
	display: block;
	float: left;
	width: 7px;
	height: 12px;
	background: url('../images/sprite.png') no-repeat -31px -31px;
	margin-top: 4px;
}
#legenda .legstrsempdip span { background-position: -40px -31px; }
#legenda .legstrsempinterdip span { background-position: -49px -31px; }
#legenda p { margin-left: 20px; }
/* OLD VERSION (PRE 18 LUGLIO 2014) */
#lista_strutture .column { float: left; width: 50%; }
#lista_strutture h2 {
	font-family: 'Roboto_Bold';
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #424446;
	border-bottom: solid 1px #EDE8DE;
	padding-bottom: 5px;
	margin-bottom: 9px;
}
#lista_strutture h3 {
	font-size: 12px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.2rem;
	color: #424446;
	margin-bottom: 17px;
}
#lista_strutture ul { margin: 0 0 20px 0; }
#lista_strutture ul li { background: none; padding: 0; }
#lista_strutture ul li span {
	display: block;
	float: left;
	width: 7px;
	height: 12px;
	background: url('../images/sprite.png') no-repeat -31px -31px;
	margin-top: 4px;
	margin-right: 10px;
}
#lista_strutture ul.sottounita li span { background-position: -40px -31px; }
#lista_strutture ul.sottounitainterdip li span { background-position: -49px -31px; }
#lista_strutture ul.serviziafferenti li span { background-position: -22px -31px; }
#lista_strutture ul li a { font-family: 'Roboto_Regular'; color: #424446; background: none; padding: 0; }
/* NEW VERSION (18 LUGLIO 2014) */
#list_st .dipartimento { margin-bottom: 32px; }
#list_st .categoryname {
	font-family: "Roboto_Bold";
    font-size: 2.4rem;
    line-height: 28px;
	color: #7d1519;
	margin-bottom: 10px;
}
#list_st h2 {
	font-family: 'Roboto_Bold';
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #424446;
	text-decoration: none;
	border-bottom: solid 1px #EDE8DE;
	padding-bottom: 5px;
	margin-bottom: 9px;
}
#list_st h2 a {
	font-family: 'Roboto_Bold';
	font-size: 18px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.8rem;
	color: #424446;
	text-decoration: none;
}
#list_st h2 a:hover { text-decoration: underline; }
#list_st h2.unita-operativa span {
	display: block;
	float: left;
	width: 27px;
	height: 26px;
	background: url('../images/sprite.png') no-repeat -203px -31px;
	margin-right: 10px;
}
#list_st h2.unita-operativa.open span { background-position: -174px -31px; }
#list_st h3 {
	font-size: 12px;
	font-size: 1.2rem;
	color: #424446;
	margin-bottom: 17px;
}
#list_st ul {
	padding-bottom: 20px;
	margin-bottom: 0;
}
#list_st ul li {
	border-bottom: dotted 1px #CCC;
	padding: 3px 0 3px 15px;
}
html.ie7 #list_st ul li {
	overflow: hidden;
	width: auto;
	height: auto;
}
#list_st ul li.sc { background: url('../images/ico-sc.png') no-repeat center left; }
#list_st ul li.ssd { background: url('../images/ico-ssd.png') no-repeat center left; }
#list_st ul li.ssid { background: url('../images/ico-ssid.png') no-repeat center left; }
#list_st ul li a { font-family: 'Roboto_Regular'; color: #424446; }
html.ie7 #list_st ul li a { float: left; }
#list_st ul li span {
	display: block;
	float: right;
	width: 180px;
	font-family: 'Roboto_Light';
	font-size: 12px;
	font-size: 1.2rem;
	color: #424446;
	background: url('../images/ico-dottore.png') no-repeat center left;
	padding-left: 20px;
}
#list_st ul li span strong {
	font-family: 'Roboto_Regular';
	font-size: 14px;
	font-size: 1.4rem;
}
/* photootogallery */
/*
#photogallery, #photogallery li { display: block; }
#content #photogallery li {
	float: left;
	width: 27%;
	min-height: 180px;
	text-align: center;
	background: none;
	padding: 3%;
}
@media only screen and (max-width: 767px) {
	#content #photogallery li {
		width: 46%;
		padding: 2%;
	}
}
#photogallery li img { float: left; width:100%; margin: 0; cursor: pointer; }
*/
#content #photogallery {
	display: -ms-flexbox;
  display: flex;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#content #photogallery li {
	width: 27%;
	text-align: center;
	background: none;
	padding: 3%;
}
@media only screen and (max-width: 767px) {
	#content #photogallery li {
		width: 46%;
		padding: 2%;
	}
}
/* dettaglio strutture complesse */
#struttura_complessa h1 { font-family: 'Roboto_Regular'; margin-bottom: 0; }
#struttura_complessa h4 { margin-bottom: 0; }
#struttura_complessa .column { float: left; width: 48%; padding-right: 2px; }
#struttura_complessa .sezione { font-family: 'Roboto_Bold'; text-transform: uppercase; margin-top: 20px; }
#struttura_complessa .sezione.first { margin-top: 0; }
#struttura_complessa .mappa span {
	display: block;
	float: left;
	width: 17px;
	height: 25px;
	background: url('../images/sprite.png') no-repeat -232px -44px;
	margin-right: 5px;
}
#staff { background-color: #E5F5FB; border: solid 1px #009EDC; padding: 20px; margin: 20px 0; }
#staff img { float: left; width: 70px; margin-bottom: 20px; }
#staff .text { padding-left: 90px; }
#staff .text p { margin: 0; }
/* dettaglio articolo */
#struttura_complessa .info-dipartimento {
	margin-top: 10px;
	margin-bottom: 30px;
}
#struttura_complessa .info-dipartimento img{
	float: left;
	width: 100px;
}
#struttura_complessa .info-dipartimento .hasphoto { padding-left: 120px; }
#struttura_complessa .info-dipartimento  .sezione { margin-top: 10px; }
#struttura_complessa  .bodytext {
	margin-bottom: 30px;
}
/* accordion */
#struttura_complessa_accordion {
	background-color: #FFF;
	border-left: solid 1px #EDEDED;
	border-bottom: solid 1px #EDEDED;
	border-right: solid 1px #EDEDED;
	/*padding-bottom: 30px;*/
}
#struttura_complessa_accordion ul { margin: 0; }
#struttura_complessa_accordion ul li { list-style-type: none; }
#struttura_complessa_accordion ul li a.gruppo {
	display: block;
	background-color: #F5F5F5;
	border-top: solid 1px #EDEDED;
	border-bottom: solid 1px #EDEDED;
	padding: 7px 25px;
}
#struttura_complessa_accordion ul li a.gruppo span {
	display: block;
	float: left;
	width: 27px;
	height: 26px;
	background: url('../images/sprite.png') no-repeat -203px -31px;
}
#struttura_complessa_accordion ul li a.gruppo.open span { background-position: -174px -31px; }
#struttura_complessa_accordion ul li a.gruppo:hover { text-decoration: none; }
#struttura_complessa_accordion ul li a.gruppo p {
	font-family: 'Roboto_Bold';
	font-size: 16px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.6rem;
	color: #424446;
	margin: 2px 0 4px 40px;
}
#struttura_complessa_accordion ul li a.gruppo:hover p { color: #29BCBC; }
#struttura_complessa_accordion ul li .dettaglio_info { padding: 15px 30px; }
#struttura_complessa_accordion ul li .dettaglio_info p { margin-bottom: 0; }
#struttura_complessa_accordion ul li .dettaglio_info ul { margin-bottom: 10px; }
#struttura_complessa_accordion ul li .dettaglio_info ul li {
	display: block;
	background: url('../images/arrow-list2.png') no-repeat left 5px;
    padding: 0 0 0 20px;
    text-decoration: none;
}
#struttura_complessa_accordion ul li .dettaglio_info .list_info { margin-bottom: 7px; }
/*amministrazione aperta*/
.tabella_excel { margin: 20px 0; }
.tabella_excel th {
	color: #424446;
	text-transform: lowercase;
	border-right: solid 1px #FFF;
	background: #DDEDDD;
	padding: 5px 2px;
}
.tabella_excel th.pos_ultima { border-right: none; }
.tabella_excel td {
	font-size: 10px; /* OLD - IE9-, Safari 5-, OperaMini, Opera 12- */
	font-size: 1.0rem;
	border-right: solid 1px #DDEDDD;
	border-bottom: solid 1px #DDEDDD;
	background: #FFF;
	padding: 5px 2px;
}
.tabella_excel td a {
	font-size: 10px;
	font-size: 1.0rem;
}
.tabella_excel td.pos_1 { border-left: solid 1px #DDEDDD; }
.letters {
	background-color: #fafafa;
    border: 1px solid #ededed;
    padding: 0 10px;
    margin-bottom: 20px;
}
.letters a {
	font-size: 17px;
	font-size: 1.7rem;
	display: inline-block;
	margin: 10px 12px;
}
.letters a.current {
	font-family: 'Roboto_Bold';
	text-decoration: underline;
}
.borsa-studio-contratto td .beneficiario,
.borsa-studio-contratto td .ufficio {
	margin-bottom: 10px;
}
#amministrazione_aperta a { text-decoration: none; }
#amministrazione_aperta .paginazione { font-size: 12px; font-size: 1.2rem; border: solid 1px #EDEDED; margin: 10px 0; }
#amministrazione_aperta .paginazione a {
	float: none;
	width: auto;
	font-size: 12px;
	font-size: 1.2rem;
	color: #424446;
	margin: 0 3px;
}
#amministrazione_aperta .paginazione a.active { font-family: 'Roboto_Bold'; color: #424446; }
/* questionari */
#errors {
	margin: 20px auto;
	width: 295px;
	border: solid 2px red;
	padding: 10px;
}
span.mandatory { font-style: italic; color: red; }
label.error { color: red; }
#condizioni_informativa, #condizioni_informativa p { font-size: 11px; font-size: 1.1rem; }
.back { margin-left: 20px; }
#content input.campo-text, #content  textarea.campo {
    width: 90%;
    font-family: 'Roboto_Light';
	font-size: 14px;
	font-size: 1.4rem;
	border: 1px solid #D8D8D8;
    padding: 4px 10px;
    margin-top: 4px;
}
.input-readonly {
	font-family: 'Roboto_Light';
	font-size: 14px;
	font-size: 1.4rem;
}
.box-survey select {
	width: 90%;
	font-family: 'Roboto_Light';
	border: solid 1px #D8D8D8;
	padding: 3px 10px;
	margin: 4px 0 10px 0;
}
.box-survey .submit {
  background-color: #CA4F04;
  color: #FFFFFF;
  font-family: 'Roboto_Light';
  font-size: 1.8rem;
  cursor: pointer;
  padding: 2px 30px;
}
input#codicefiscale { text-transform: uppercase; }
input#cognome, input#nome, input#nominativomedico { text-transform: capitalize; }
#content .box-survey a.submit { color: #FFF; text-decoration: none; }
.box-survey h2 { margin-top: 20px; margin-bottom: 0; }
.sezione_struttura_semplice { font-family: 'Roboto_Bold'; margin: 20px 0 10px 0; }
/* article category */
.img_artcat { float: left; margin: 0 10px 10px 0; }
/* document category */
table.tabledoccat td { border-bottom: 2px solid #EBEBEB; padding: 10px 0; }
.img_intro { max-width: 100%; margin-bottom: 20px; }
/* privacy policy */
.cookie-message {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	width: 100%;
	background-color: #FFF;
	border-bottom: 9px solid #56a454;
	padding-top: 10px;
}
.cookie-message .message-text .cookiebar-close {
	float: right;
}
.cookie-table {
	border-top: solid 1px #dadada;
	border-left: solid 1px #dadada;
	margin: 20px 0;
}
.cookie-table th, .cookie-table td {
	border-right: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
	padding: 5px 2px;
}
/* calendario */
#calendario h2 { font-family: 'Roboto_Bold'; margin: 20px 0 0 0; }
#content #calendario td a { font-family: 'Roboto_Bold'; color: #424446; text-decoration: none; }
#content #calendario td a.giorno-odierno { color: #801518; }
#legeda_calendar img { margin-right: 10px; }
table.calendar-in {
	width: 100%;
	border-top: solid 1px #EDE8DE;
	border-right: solid 1px #EDE8DE;
	margin: 20px 0;
}
table.calendar-in caption { display: none; }
.calendar-in td, .calendar-in th {
	width: 14%;
	text-align: center;
	border-bottom: solid 1px #EDE8DE;
	border-left: solid 1px #EDE8DE;
	padding: 10px 0;
}
.scorri_mesi { width: 100%; }
.scorri_mesi td, .scorri_mesi th {  border: none; margin: 0; padding: 0; }
.mese_corrente span { margin: 0 80px; padding: 0; }
.mese_prec span, .mese_succ span { color: #cecfcf; margin: 0; padding: 0; }
.settimana { padding: 5px; }
.mese { text-transform: capitalize; }
.mese-in {
	font-family: 'Roboto_Bold';
	text-transform: uppercase;
	text-align: center;
	background: #FAFAFA;
}
.giorno { font-family: 'Roboto_Light'; color: #FFF; background: #801518; }
a.giorno-in:hover { font-weight: normal; text-decoration: underline; }
.sezione-date-articoli, .sezione-date-articoli a { font-family: 'Roboto_Bold'; padding: 0; margin: 20px 0 0 0; }
.no_event { margin: 20px 0 0 0; }
.articolo-categoria-uno, .articolo-categoria-due, .articolo-categoria-tre { padding-left: 20px; margin-top: 10px; }
.articolo-categoria-uno  { background: url(../images/article_categoria_1.png?v=1) no-repeat 0 3px; }
.articolo-categoria-due  { background: url(../images/article_categoria_2.png?v=1) no-repeat 0 3px; }
.articolo-categoria-tre  { background: url(../images/article_categoria_3.png?v=1) no-repeat 0 3px; }
.categoria-uno { background: url(../images/bk_calendar_cat_1.jpg?v=1) no-repeat bottom center; }
.categoria-due { background: url(../images/bk_calendar_cat_2.jpg?v=1) no-repeat bottom center; }
.categoria-tre { background: url(../images/bk_calendar_cat_3.jpg?v=1) no-repeat bottom center; }
/* google search */
#tot-res { margin-bottom: 20px; }
#risultati .results h3 { margin: 20px 0 0 0; }
#gsearch_pag a { margin: 0 10px; }

#table_oe, #table_gw {
	font-family: Arial !important;
	font-size: 11px;
	font-size: 1.1rem;
}
#table_oe a, #table_gw a {
	font-size: 11px;
	font-size: 1.1rem;
}
/* foto giornata della trasparenza */
.img_giornata_trasparenza { margin-bottom: 20px; }
.single_img {
	float: left;
	width: 29%;
	text-align: center;
	margin: 2%;
}
.single_img img { max-width: 100%; margin-bottom: 4px; }
/*********************
* FORM UB-ROSC SCORE *
*********************/
.form-score {
  margin-bottom: 40px;
}
.form-score .form-score__fieldset {
  margin-top: 20px;
}
.form-score .form-score__legend {
  font-family: 'Roboto_Light';
  font-size: 18px;
  color: #801518;
  margin-bottom: 10px;
}
.form-score .form-score__radio {
  
}
.form-score .form-score__input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.form-score .form-score__radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 21px;
  width: 21px;
  background-color: #eee;
  border-radius: 50%;
}
.form-score .form-score__label {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-family: 'Roboto_Light';
  font-size: 14px;
  line-height: 21px;
  color: #000;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.form-score .form-score__fieldset.error .form-score__label {
  color: #801518;
  font-weight: bold;
}
.form-score .form-score__label:hover .form-score__input ~ .checkmark {
  background-color: #ccc;
}
.form-score .form-score__label .form-score__input:checked ~ .checkmark {
  background-color: #801518;
}
.form-score .form-score__radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.form-score .form-score__label .form-score__input:checked ~ .checkmark:after {
  display: block;
}
.form-score .form-score__label .checkmark:after {
  top: 7px;
  left: 7px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fff;
}
.form-score .form-score__button {
  display: inline-block;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  background-color: #801518;
  border: solid 1px #801518;
  padding: 5px 10px;
  margin-top: 20px;
}
.form-score .form-score__result,
.form-score .form-score__error {
  margin-top: 20px;
}
/*****************
* MAPPA DEL SITO *
*****************/
#content .mappasito * {
	box-sizing: border-box;
}
#content .mappasito ul li {
	background: none;
	padding-left: 0;
}
/* livello 1 */
#content .mappasito__list.mappasito__list--level1 .mappasito__section {
	font-size: 18px;
	line-height: 1;
	color: #56A454;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: solid 2px #56A454;
	padding: 10px;
	margin-top: 20px;
}
#content .mappasito__list.mappasito__list--level1 .mappasito__section .mappasito__link {
	font-size: 18px;
	color: #56A454;
}
#content .mappasito__list.mappasito__list--level1 .mappasito__link {
	font-size: 14px;
	line-height: 1;
	color: #000;
}
/* livello 2 */
#content .mappasito__list.mappasito__list--level2 {
	margin-top: 10px;
}
#content .mappasito__list.mappasito__list--level2 > .mappasito__item {
	padding: 0 10px;
	margin-top: 10px;
}
#content .mappasito__list.mappasito__list--level2 .mappasito__section {
	font-size: 14px;
	line-height: 1;
	color: #56A454;
	font-weight: bold;
	text-transform: none;
	border-bottom: 0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 4px;
}
#content .mappasito__list.mappasito__list--level2 .mappasito__section .mappasito__link {
	font-size: 14px;
	color: #56A454;
}
#content .mappasito__list.mappasito__list--level2.d-flex {
	display: flex;
	flex-wrap: wrap;
}
#content .mappasito__list.mappasito__list--level2.d-flex {
	margin-top: 0;
}
#content .mappasito__list.mappasito__list--level2.d-flex > .mappasito__item {
	width: 33.3333%;
	border-left: solid 1px #ccc;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#content .mappasito__list.mappasito__list--level2.d-flex > .mappasito__item {
		width: 50%;
	}
}
@media only screen and (max-width: 767px) {
	#content .mappasito__list.mappasito__list--level2.d-flex > .mappasito__item {
		width: 100%;
		border-left: 0;
	}
}
/* livello 3 */
#content .mappasito__list.mappasito__list--level3 {
	margin-bottom: 0;
}
#content .mappasito__list.mappasito__list--level3 .mappasito__item  {
	padding: 3px 0;
}
#content .mappasito__list.mappasito__list--level3 .mappasito__link  {
	font-size: 14px;
	line-height: 20px;
}
/* livello 4 */
#content .mappasito__list.mappasito__list--level4 {
	margin-left: 15px;
	margin-bottom: 0;
}
#content .mappasito__list.mappasito__list--level4 .mappasito__item  {
	font-size: 11px;
	line-height: 16px;
	font-style: italic;
}
#content .mappasito__list.mappasito__list--level4 .mappasito__link  {
	font-size: 11px;
	line-height: 16px;
}
/***************
*     NEXI     *
***************/
#form-donazione {
  margin: 20px 0;
}
#form-donazione .submit {
    background-color: #CA4F04;
    color: #FFFFFF;
    font-family: 'Roboto_Light';
    font-size: 1.8rem;
    cursor: pointer;
    padding: 2px 30px;
}
/***************
*    FOOTER    *
***************/
footer {
	background-color: #FFF;
}
/* pre-footer */
#pre_footer {
	background-color: #F5F5F5;
	padding: 25px 0;
}
#pre_footer #link {
	text-align: center;
}
#pre_footer #link .column span {
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	color: #852428;
	text-transform: uppercase;
	background-image: url(../images/bandi-icon.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 60px;
	margin-bottom: 30px;
}
#pre_footer #link .column span.bandi {
	background-image: url(../images/bandi-icon.png);
}
#pre_footer #link .column span.fornitori {
	background-image: url(../images/fornitori-icon.png);
}
#pre_footer #link .column span.utenti {
	background-image: url(../images/id-card-icon.png);
}
#pre_footer #link .column span.personale {
	background-image: url(../images/utente-volontariato-icon.png);
}
#pre_footer #link .column ul {
	list-style-type: none;
	margin: 0;
}
#pre_footer #link .column ul li {
	line-height: 24px;
}
#pre_footer #link .column ul li a {
	color: #000;
	text-decoration: underline;
}
#pre_footer #link .column ul li a:hover {
	text-decoration: none;
}
#pre_footer #banner_home .banner {
	display: block;
	font-size: 24px;
	font-size: 2.4rem;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	background-color: #FFF;
	border: solid 1px #979797;
	margin-top: 30px;
	margin-left: 10px;
	margin-right: 10px;
}
#pre_footer #banner_home .banner a {
	font-size: 24px;
	font-size: 2.4rem;
	color: #000;
}
#pre_footer #banner_home .banner span {
	display: block;
	padding: 5px 0;
}
/* menu header esploso */
#shortcut_footer {
	background-color: #EDEDED;
	padding: 25px 0;
}
#link_shortcut_footer .column {
	margin-right: 20px;
}
#link_shortcut_footer .column.last {
	margin-right: 0;
}
#link_shortcut_footer a {
	display: block;
	color: #424446;
}
#link_shortcut_footer ul li a.livello1 {
	font-family: 'Roboto_Bold';
	text-transform: uppercase;
	margin-bottom: 25px;
}
/* menu pagine footer */
#menu_footer {
	color: #FFF;
	text-align: center;
	background-color: #7F1519;
	padding: 15px 0;
}
#menu_footer li {
	display: inline;
}
#menu_footer li a {
	font-size: 12px;
	font-size: 1.2rem;
	color: #FFF;
}
/* informazioni legali */
#info_legali {
	color: #000;
}
#info_legali #info {
	padding-top: 42px;
	padding-right: 100px;
	padding-bottom: 36px;
	padding-left: 100px;
	border-bottom: solid 1px #CCC;
}
#info_legali #info a {
	color: #000;
}
#info_legali #indirizzo {
	font-size: 12px;
	font-size: 1.2rem;
	text-align: right;
}
/* riconoscimenti */
#riconoscimenti .label {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 13px;
	text-align: center;
	padding-top: 13px;
}
#riconoscimenti #bollini {
	text-align: center;
	padding: 0 70px;
	margin-bottom: 50px;
}
#riconoscimenti #bollini .column {
	border-left: solid 1px #D8D8D8;
	padding-top: 20px;
	padding-bottom: 30px;
}
#riconoscimenti #bollini .column:first-child {
	border-left: 0;
}
/* footer menu bottom */
#menu_footer_bootom {
	font-size: 12px;
	font-size: 1.2rem;
	border-top: 1px solid #ccc;
	padding-top: 3px;
	padding-bottom: 10px;
}
#menu_footer_bootom li {
	display: inline;
}
#menu_footer_bootom li a {
	font-size: 12px;
	font-size: 1.2rem;
	color: #000;
}
.credits {
  font-size: 12px;
	font-size: 1.2rem;
  text-align: center;
  padding-bottom: 10px;
}
.credits a {
  font-size: 12px;
	font-size: 1.2rem;
	color: #000;
}